Subject: Re: CCL:Question about compiling GNQS

From: Jochen <[email-masked]>
Date: Mon, 6 Sep 1999 11:34:50 +0200

On Mon, 06 Sep 1999 Daniel Mok wrote:

>I am sorry to post a messgae which is sligtly off the topic of CCL.
>I have tried to compile the Generic-NQS on a PC running SuSE 6.1, but
>without
>success. The GNQS version is 3.50.4. Is there anyone who succesfully
>install
>the NQS on a similar to SuSE 6.1? 

I have installed in on a RedHat-5.2 Linux/AXP box a while ago, it's
running fine.

It should work with any modern Linux distribution.

-- Jochen
 Heinrich-Heine-Universität Düsseldorf          [email-masked]
 Institut für Physikalische Chemie I               phone ++49-211-8113681
 Universitätsstr. 26.43.02.29                      fax   ++49-211-8115195
 40225 Düsseldorf, Germany       www-public.rz.uni-duesseldorf.de/~jochen